<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053399952</ID>
<TITRE_TA>Chapitre Ier : Dispositions générales (articles 1er à 7)</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-01-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053399957" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="MODIFIE" fin="2026-05-15" id="LEGIARTI000053399959" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-05-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054102881" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="MODIFIE" fin="2026-05-15" id="LEGIARTI000053399961" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-05-15" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000054102883" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054788905" num="3" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053399963" num="4" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="MODIFIE" fin="2026-05-15" id="LEGIARTI000053399965" num="5" origine="LEGI"/>
<LIEN_ART debut="2026-05-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054102885" num="5" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053399967" num="6" origine="LEGI"/>
<LIEN_ART debut="2026-01-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053399969" num="7" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053398061" date_publi="2026-01-24" date_signature="2026-01-21" ministere="Ministère de l'intérieur" nature="ARRETE" nor="INTJ2600524A" num="" num_parution_jo="0020">
<TITRE_TXT c_titre_court="Arrêté du 21 janvier 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053398061">Arrêté du 21 janvier 2026 fixant les conditions de délivrance du diplôme d'arme aux sous-officiers de gendarmerie</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 21 janvier 2026" debut="2026-01-25" fin="2999-01-01" id_txt="LEGITEXT000053399944">Arrêté du 21 janvier 2026 fixant les conditions de délivrance du diplôme d'arme aux sous-officiers de gendarmerie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
